Skip to contents

# Print a tidy summary of column labels

Source: `R/utils-labels.R`
`label_report.Rd`

Print a tidy summary of column labels

## Usage

    label_report(df, missing_marker = "(no label)")

## Arguments

df

  A data frame.

missing_marker

  String used when a column has no label. Default: `"(no label)"`.

## Value

A `column / class / label` data frame, printed and returned invisibly.